<?xml version="1.0" encoding="utf-8"?>
<window screenLeft="0" screenTop="0" width="520" height="455" titleBar="false" resizeMargins="0,0,0,0" maximizable="false">
	<subwindow left="0" top="0" width="520" height="455">
		<!-- top left -->
		<subwindow left="0" top="0" width="190" height="32" backgroundImage="small_title_l.png" clippingColor="#FF00FF" />
		<!-- top -->
		<subwindow left="190" top="0" width="322" height="32" backgroundImage="small_title_m.png" clippingColor="#FF00FF" horizontalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- top right -->
		<subwindow left="405" top="0" width="125" height="32" backgroundImage="small_title_r.png" clippingColor="#FF00FF" horizontalAlignment="right"/>
		<!-- right -->
		<subwindow left="518" top="32" width="2" height="422" backgroundImage="bg_right.bmp" clippingColor="#FF00FF" horizontalAlignment="right" verticalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#FF0000" />
		<!-- bottom right -->
		<subwindow left="518" top="453" width="2" height="2" backgroundImage="set_bg_right_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="right" verticalAlignment="bottom" />
		<!-- bottom -->
		<subwindow left="0" top="453" width="518" height="2" backgroundImage="set_bg_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="stretch" verticalAlignment="bottom"  backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- bottom left -->
		<subwindow left="0" top="453" width="2" height="2" backgroundImage="set_bg_left_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="left" verticalAlignment="bottom" />
		<!-- left -->
		<subwindow left="0" top="32" width="2" height="421" backgroundImage="bg_left.bmp" clippingColor="#FF00FF" horizontalAlignment="left" verticalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- center -->
		<subwindow left="2" top="32" width="516" height="421" horizontalAlignment="stretch" verticalAlignment="stretch" backgroundColor="#336699">
			<widget id="optionsWnd" left="0" top="0" width="516" height="421" horizontalAlignment="stretch" verticalAlignment="stretch" contractId="@pplive.com/PPOptions;1"/>
		</subwindow>
		<!-- close button -->
		<button left="484" top="4" width="24" height="24" image="close.png" hoverImage="close_hover.png" downImage="close_down.png" onclick="window.close();" tooltip="关闭"/>
		
		<label id="windowTitle" left="30" top="0" width="200" height="32" value="设置"  fontFace="Arial"  fontSize="14"  foregroundColor="#FFFFFF" passThrough="true" textAlignment="left vcenter" fontStyle="bold"/>
		
	</subwindow>
</window>